/*------------------------------------------------------------------
Main CSS
SONIACERRE.fr
PAGE BIO
AJOUTS & MODIF dezelle : 13 novembre 2016
Author: ThemeMountain
-------------------------------------------------------------------*/

.mobile .header, .mobile .header .header-inner {
    height: 12rem !important;
    padding-top: 0;
    background: #ffffff;
}
/* NAV MENU dezelle */
.header .navigation .nav-icon{
color: #666;
}
.header .navigation .nav-icon:hover,
.header .dropdown .nav-icon.active{
color: #8b040a;
}
/* NAV MENU dezelle fin */